
QGIS Application - Bug report #1367

Launch of 1.0 Preview 1 fails on Vista x64 SP1

2008-10-19 07:33 PM - alext -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11427

Description

Launch of 1.0 Preview 1 fails on Vista x64 SP1.

Something to do with the x64 program files being located in 'Program Folders (x86)' and presence of brackets in folder path maybe?

History

#1 - 2009-01-31 02:28 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

I assume this is fixed with the new installer. Reopen it if appropriate.

#2 - 2009-08-22 01:01 AM - Anonymous

Milestone Version 1.0.1 deleted
